<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_eval_o.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_o" name="index_o"></a>- o -</h3><ul>
<li>OBB&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae06cbef09a3e547e760f978fa8bcfc70ad75d316d241119efa8cc6da3772675b4">EnWorld.c</a></li>
<li>OFF&#160;:&#160;<a class="el" href="dc/dd0/_remote_detonator_8c.html#a7804fd4e8640651942c36a208aa12c5caac132f2982b98bcaa3445e535a03ff75">RemoteDetonator.c</a></li>
<li>OFFICIAL&#160;:&#160;<a class="el" href="d7/de3/_server_browser_tab_8c.html#a6d0b33e703e1291d0b60d4fe5a5e12ccae6a89801fa65bf125610f158661adcdf">ServerBrowserTab.c</a></li>
<li>OIL&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a7e3ece2c12d3089c67bc1cc511b5fd3ea6a10c29c017118a747a3f8b75b636420">Car.c</a></li>
<li>Ok&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a1918367fffd59ebabe7c11069db2e112a06d32f047358de4e6a30c28046f4688e">MiscGameplayFunctions.c</a></li>
<li>OK&#160;:&#160;<a class="el" href="d6/da5/_b_i_o_s_error_module_8c.html#a112301e9d14b76a1669e09f081559cd1a509f04652b5e1b2d2b9e6bc121a87e50">BIOSErrorModule.c</a>, <a class="el" href="d1/d1f/_client_kicked_module_8c.html#adb5510e10479c41057efebabbed5d0c4a2bc49ec37d6a5715dd23e85f1ff5bb59">ClientKickedModule.c</a>, <a class="el" href="da/dd6/_connect_error_client_module_8c.html#aa07fb8e94c63ccb8d6a7e60ab7ca3593a2bc49ec37d6a5715dd23e85f1ff5bb59">ConnectErrorClientModule.c</a>, <a class="el" href="d9/d44/_connect_error_server_module_8c.html#ad49ffaf1b7ee66c79a5f3294cfc71432a2bc49ec37d6a5715dd23e85f1ff5bb59">ConnectErrorServerModule.c</a>, <a class="el" href="db/d8d/_state_manager_8c.html#aa2a06f1e5cf7145c2e712d842a8c1da6a2bc49ec37d6a5715dd23e85f1ff5bb59">StateManager.c</a></li>
<li>ON_END&#160;:&#160;<a class="el" href="d7/d75/_particle_source_8c.html#a3cbb817973cac071ec1fdff5e849ab88a0d32432a8ce206fee4c57623e467b3c1">ParticleSource.c</a></li>
<li>ON_STOP&#160;:&#160;<a class="el" href="d7/d75/_particle_source_8c.html#a3cbb817973cac071ec1fdff5e849ab88a31ad96289abc58c8b98620da7baa5210">ParticleSource.c</a></li>
<li>ONCE&#160;:&#160;<a class="el" href="d6/dae/group___debug_shape.html#ggae99018d13c3c8a3cc164600046082d04af1110c378b0b40a4b5bd04fdd92220c4">EnDebug.c</a></li>
<li>ONLY_PHYSICS&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ggae6702e9d0693293d048382c4f6547bcda0dd9496ebcd1edebc5a526d52314b2fc">EnWorld.c</a></li>
<li>OPENED&#160;:&#160;<a class="el" href="dd/daa/_s_k_s_8c.html#acc7b4ee197aa314bd68e0f44f758a78ba45c1c97bdcce420fc01045ee101a0cf2">SKS.c</a>, <a class="el" href="d3/dd1/_bolt_action_rifle_inner_magazine___base_8c.html#a4fd4d2670949fb3720bbae8c5e6313e1a45c1c97bdcce420fc01045ee101a0cf2">BoltActionRifleInnerMagazine_Base.c</a>, <a class="el" href="d2/d9e/_rifle_bolt_lock___base_8c.html#a44a81ee1609ca949de54d86784d20df5a45c1c97bdcce420fc01045ee101a0cf2">RifleBoltLock_Base.c</a></li>
<li>OPENED_DISCHARGED&#160;:&#160;<a class="el" href="d1/daa/_pistol___base_8c.html#a01254921fa7633b3f421796d9b52d45fa9e8f23063b1aa5fcdfdbf821649341d3">Pistol_Base.c</a></li>
<li>OPTION_ADMIN_MESSAGES&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624adacda8892acb82970b46fd8d7c523a79c6">gameplay.c</a></li>
<li>OPTION_CROSSHAIR&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624adae7d6214c6549e06b387c7ed96185c7a4">gameplay.c</a></li>
<li>OPTION_GAME_MESSAGES&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624ada844d3e06c3d58512ac6f3ea97e169d3f">gameplay.c</a></li>
<li>OPTION_HUD&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624adaf3784cc9b98ba8bbab7c2aa8d3a925a7">gameplay.c</a></li>
<li>OPTION_PLAYER_MESSAGES&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624ada36a803a7039579c0e9acac674f25c98f">gameplay.c</a></li>
<li>OPTION_QUICKBAR&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624adaaf2921a66245877678df3b4d92bb5f37">gameplay.c</a></li>
<li>OPTION_SERVER_INFO&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#ae543a056d7b476a85d600091da2624ada7544c05c474f207de7fc4553ed50653f">gameplay.c</a></li>
<li>ORTHOGRAPHIC&#160;:&#160;<a class="el" href="dd/dd2/group___camera.html#ggaf7eb92b45c5f7f64f02821f87c385ebbae7bf29f117630a30ba5ffc75b33ac624">EnWorld.c</a></li>
<li>OTHER&#160;:&#160;<a class="el" href="d5/d95/_remote_player_stat_debug_8c.html#a7ffee518582401de98e87c381aa36259adbf1dee1b8cd7ea3c82661943c7b74f4">RemotePlayerStatDebug.c</a></li>
<li>OVERALL_DRAIN&#160;:&#160;<a class="el" href="d0/d86/_e_stamina_modifiers_8c.html#a183e748e7ec1eb63d8f8089ca07f69f2acdde5090a10d5f7b9c3d01406c497e23">EStaminaModifiers.c</a></li>
<li>OVERCAST&#160;:&#160;<a class="el" href="d9/d98/_weather_8c.html#a5dca7ad77003ac5339f198b78de6d463a39529022e3209444d46d1b8d69e67bc1">Weather.c</a></li>
<li>OVERRIDE&#160;:&#160;<a class="el" href="d1/d76/_p_p_e_constants_8c.html#a055fe6645543d5aac6f214277f064edaa67d5ac1e9b5fd2e56cdc36392c69db70">PPEConstants.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
